PC-MAKEGNUPLOT(1)

NAME
pc-makegnuplot - Utility to plot annotation scores.

SYNOPSIS

pc-makegnuplot [annotscores] [-refscores]

NOTE

pc-makegnuplot is named makegnuplot in the original sources, but has been remamed to avoid collision with other program names.

SEE ALSO

pc-compare(1), pc-project(1),from the probcons-extra package, and probcons(1) and probcons-RNA(1) from the probcons package.

REFERENCE

Please cite Do, C.B., Mahabhashyam, M.S.P., Brudno, M., and Batzoglou, S. 2005. PROBCONS: Probabilistic Consistency-based Multiple Sequence Alignment. Genome Research 15: 330-340.

AUTHORS

Chuong Do <chuongdo@cs.stanford.edu>

    Wrote probcons in collaboration with Michael Brudno in the research group of Serafim Batzoglou, Department of Computer Science, Stanford University.

Charles Plessy <charles-debian-nospam@plessy.org>

    Wrote this manpage in DocBook XML for the Debian distribution.

COPYRIGHT

This program and its manpage are in the public domain.